give item_suit
give weapon_crowbar
give weapon_physcannon
give weapon_pistol
give weapon_357
give weapon_smg1
give weapon_ar2
give weapon_shotgun
give weapon_crossbow
give weapon_rpg
give weapon_frag
give weapon_frag
give weapon_frag
give weapon_frag
give weapon_frag
give item_battery
give item_battery
give item_battery
give item_battery
give item_battery
give item_battery
give item_battery
give item_ammo_pistol_large
give item_ammo_pistol_large
give item_ammo_357_large
give item_ammo_357_large
give item_ammo_smg1_large
give item_ammo_smg1_grenade
give item_ammo_smg1_grenade
give item_ammo_smg1_grenade
give item_ammo_ar2_altfire
give item_ammo_ar2_altfire
give item_ammo_ar2_altfire
give item_ammo_ar2_large
give item_box_buckshot
give item_box_buckshot
give item_ammo_crossbow
give item_ammo_crossbow
give item_rpg_round
give item_rpg_round